<template>
     <v-textarea
        :auto-grow="true"
        :rows="1"
        :label="nombre"
        :value = value
        v-model="comentario"
        @change = "change"
        ></v-textarea>
</template>
<script>
export default {
  props : {
    nombre: String,
    value: String,
  },
  data (){
    return {
      comentario : this.value,
    }
  },
  methods :{
    change(){
      this.$emit('change', this.comentario);
    }
  }
}
</script>